Status: New Start date: 07/05/2022

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Source: Standard(s): IEC 61850-7-4

TF Unique ID: Needs More No
Information:

WG10 Proposal: Assigned TF: 61850-7-4

Discuss in Upcoming No Target edition: Next

Meeting:

Short Proposal:

Description
The following TR should/shall be considered in IEC 61850-7-4 ed.3.0:

IEC 61850-90-3 - Condition monitoring diagnosis and analysis

IEC 61850-90-4 - Network engineering guidelines (data model for bridges, clocks)
IEC 61850-90-6 - Distribution Automation Systems

IEC 61850-90-11 - Logic modelling, some extensions in GAPC

IEC 61850-90-14 - FACTS, HVDC transmission and power conversion data modelling
IEC 61850-90-17 - PQ models

IEC 61850-90-18- Alarm handling

IEC 61850-90-21- Traveling wave modeling

IEC 61850-90-28- Communication supervision data model extensions

IEC 61850-90-29 - Physical resources (LPDI. LPDO, LRUT, LPPS, ...)

History

#1 - 07/05/2022 10:54 AM - Henry Dawidczak

Something went wrong with formatting.

#2 - 07/12/2022 08:54 AM - Vladan Cvejic

- Description updated

#3 - 07/12/2022 08:58 AM - Vladan Cvejic

- Description updated
Henry Dawidczak wrote in #note-1:
Something went wrong with formatting.
Redmine is using markup language for formatting so minus glued to text means Strikked and so on. | just selected all entries and chose editing option

for Unordered list . (it will be shown as star before text - bullets will come after saving).
#4 - 06/21/2023 02:23 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Assignee deleted (WG10 Future Work Administrators)

- Needs More Information set to No

- Target edition set to Edition 3
- Assigned TF None added

#5 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#6 - 02/08/2024 05:20 AM - Vladan Cvejic

- Standard(s) set to IEC 61850-7-4

- Target edition changed from Not assigned to Next
- Assigned TF 61850-7-4 added

- Assigned TF deleted (None)
